

html {height:100%}


body {height:100%;
background-attachment: fixed;

  background-image: url(/images/pagebkgrd.jpg); 
  background-position: left bottom;
  background-scroll:fixed;
  background-repeat:repeat-x;
  
  padding-bottom: 40px;font-family:'Merriweather', Arial, sans-serif;}
  
    
button , .btn {font-family:'Merriweather',Arial, sans-serif;}


a {color:#999}
a:hover {color:#000;}

p, li, .selectbox, .qtybox  {font-size:1.0em;font-family:'Merriweather', Arial, sans-serif;line-height:24px;}

.selectbox, .qtybox {font-size:1.0em;font-family:'Merriweather', Arial, sans-serif;padding:4px;}

h1,h2,h3,h4 {sans-serif;}
h1 {font-size:2em;margin-bottom:20px;}
h2 {font-size:1.6em;margin-bottom:10px;}
h3 {font-size:1.1em;margin-bottom:10px;}
h4 {font-size:1.1em;margin-bottom:10px;color:#000;}
h5 {font-size:1em;margin-bottom:6px;color:#000;font-weight:normal;}
h6 {font-size:.7em;margin-bottom:3px;color:#666;font-weight:normal;}

h2 i {margin-top:10px;}

input {margin-bottom:0px;}

.add-on i {padding-right:0px;}
i {padding-right:8px;}

.pad {
  margin-top:10px;  
  margin-bottom:10px;box-shadow: 0px 1px 1px 1px rgba(221,221,221,1);
-webkit-box-shadow: 0px 1px 1px 1px rgba(221,221,221,1);
-moz-box-shadow: 0px 1px 1px 1px rgba(221,221,221,1);
 
}
.padtop {
  margin-top:10px;  
 
}
.navbar .nav {border-top:solid 1px #000;
      border-bottom:solid 1px #000;
      width:100%;
      padding:5px 0px;
      margin-top:10px;
  background-color:#fff;
}

.navbar {height:45px;color:#000;}
.navbar-inner {
  background-color:#ffffff;
background-image: none;
  box-shadow:none;
  -webkit-box-shadow:none;
   /*!! This removes the IE black background*/
    filter: -;
}

.navbar .nav > li > a {
  text-shadow:none;
  color:#999;
  text-transform:uppercase;
  letter-spacing:3px;
  background-color:#fff;
}

.navbar .nav > li > a:hover {
  text-style:underline; 
  background-color:#fff;
  color:#000;
}

.navbar .nav .active > a, .navbar .nav .active > a:hover {
    background-color: #fff;color:#000; 
    }

.navbar .nav .dropdown-toggle .caret, 
.navbar .nav .open.dropdown .caret {
    border-bottom-color: #000000;
    border-top-color: #000000;
}
.dropdown.open .dropdown-toggle {
   
    color: #000;
}

.dropdown-menu li > a {text-transform:uppercase;    color: #666;
  letter-spacing:2px;line-height:25px;font-size:16px; padding-right: 45px;border-bottom: dashed 1px #e3e3e3;}

.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover {
    background-color: #000;
    color: #FFFFFF;
    text-decoration: none;
}



section {
    padding-top: 0px;
}

.shopheader {border-bottom: solid 1px #eee;
  padding-bottom:0px;padding-top:10px;}


.breadcrumb {padding-bottom:5px;
  background-image:none;
  background-color:transparent;
  border:none;
/*!! This removes the IE black background*/
    filter: -;
padding-left:0px;
margin-bottom:0px;width:100%;}

.breadcrumb li { font-size:.9em;}


#mainbody {padding-top:20px;min-height:500px;}

.panel {margin-left:40px;
  float:left;width:90%;
padding:10px;
  margin-bottom:10px;
  border-bottom:solid 1px #ccc;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f6f6f6));
  background: -moz-linear-gradient(top,  #fff, #fff 50%, #f6f6f6);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
display:block;
border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);

}

.panelinfo {float:left;width:33%;padding:20px;
}
.panelinfowide {float:left;width:90%;padding:20px;
}
.panelmap {float:left;margin-left:20px;width:45%;}

.city {margin-top:20px;}

footer { 
 min-height:150px;
}

.footerborder {  
  border-top:solid 1px #000;
  margin-top:20px; 
  padding-top:20px;
}

.signature {color:#666; float:left;font-size:11px;margin-top:40px;padding-bottom:10px;width:100%;}
a.signaturelink {font-size:11px;}
.socialnetworklink, .copyright {float:left;margin-right:30px;margin-top:20px;line-height:28px;}
.socialnetworklink img {margin-right:6px;}


.photoborder {border:solid 1px #ccc;
  border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
     -webkit-box-shadow: 1px 1px 5px 1px #4a4a4a;
    -moz-box-shadow: 1px 1px 5px 1px #4a4a4a;
  box-shadow: 1px 1px 5px 1px #4a4a4a;}



/*Shopping Cart Styles*/




#minibasket {
    float:right;
  
    right: 1em;
    top: 1em;
    font-size: 1.1em;
    text-align: right;
  padding-top:20px;
  }

.error {font-family: Arial, sans-serif;
  color:#cc3300;
  font-size:12px;padding:5px}

.buttonproceed {float:right;
  margin-left:20px;}

.buttonbuy {width:140px;}
.buttonbuy i {padding-top:10px;}

input[type="checkbox"] {float:left;margin-right:8px;}

.label {font-family: Arial, sans-serif;

    background-color: transparent;
   width:240px;
    color: #666;
    font-size: .8em;
    font-weight: normal;
    line-height: 13px;
    padding: 1px 0px 2px;
  vertical-align: middle;
  margin-left:0px;}

.label:hover{color:#000;}


    #minibasket dl {float:left;width:170px;
      margin: 0 0.75em 0.5em 0;
    }

    #minibasket dd {
      font-size: 1.1em;
      font-weight: 700;
    }

#positioncontainer {
  width: 100%;
  padding-bottom: 3em;
  background: #fff;
  padding-top: 3em;
}

  #sitecontainer {
    position: relative;
    width: 980px;
    margin: 0 auto;
  }

  .contentarea {
    margin-bottom: 2em;
  }

  .homecontent > .content {
    display: inline-block;
    vertical-align: top;
    width: 48%;
    text-align: center;
  }

  .homecontent .content {
    text-align: left;
    padding: 0 2em 0 0;
    width: 47%;
  }

  .homecontent .imageblock {
    width: 50%;
    padding: 0;
    text-align: right;
  }
  
  .imageblock img {
    border: 3px solid #00A5D7;
  }
      
 .contentarea h2 {
   font-size: 2.5em;
 }

  .contentarea h3,
.shopmodulearea h3
{
   font-size: 2em;
 }

  .contentarea h4 {
   font-size: 1.5em;
   }

.contentarea h5 {
   font-size: 1.25em;
   }

  .content {
    font-size: 1.2em;
    line-height: 1.8em;
  }

  .content p {
    margin-bottom: 1.5em;
  }

#shopmodulearea {
  margin-bottom: 1.5em;
}

 ul.subcatlist {
   margin-left: 0.75em;
   list-style: none;
 }

 ul.subcatlist li {
   white-space: nowrap;
 }


 ul.subcats {
  font-size: 1.25em;
  line-height: 2.5em;
  margin-bottom: 1.5em;
}

 ul.itemgrid {
    /*display: inline-block; */
    margin: 0 0 0.5em 0;
    border: 1px solid #cfcfcf;
    padding-right: 2px;
    position: relative;
  }

 ul.itemgrid > li {
   display: inline-block;
   padding: 1em 2em 1em 2em;
   background: #ececec;
   border: 2px solid rgb(255,255,255);
   border-right: 0;
   width: 202px;
   position: relative;
   vertical-align: top;
 }

  ul.itemgrid > li.productblock,
  ul.itemgrid > li.pricingblock {
    padding-bottom: 5em;
  }
 
  ul.itemgrid > li h3 {
    font-size: 1.2em;
    min-width: 10em;
  }

  ul.itemgrid > li .blockimage {
    display: inline-block;
    width: 55%;
    min-height: 100px;
    vertical-align: middle;
  }

  ul.itemgrid > li .blockimage a {
      display: block;
      margin: 0.5em auto 0 auto;
      text-align: left;
  }

  ul.itemgrid > li .blockimage a img {
    display: inline;
    border: 1px dotted #cfcfcf;
    padding: 0.5em;
  }

  ul.itemgrid > li .blockprice {
    text-align: right;
    margin-bottom: 1em;
    display: inline-block;
    width: 44%;
    vertical-align: top;
  }

  ul.itemgrid > li .blockprice dl.price dd {
    font-size: 2em;
  }


  ul.itemgrid > li .shopdirect {
    display: inline;
    width: 100%;
    margin-bottom: 1.5em;
  }
 
  ul.itemgrid > li .shopdirect dl {
    display: block;
    width: 100%;
  }

  ul.itemgrid > li .shopdirect dt,
  ul.itemgrid > li .shopdirect dd {
    display: inline-block;
    width: 48%;
    padding-right: 0.25em;
  }

  .saleitem,
  dt.saleitem a
{
    color: red;
  }

  ul.itemgrid > li .shopdirect dd {
    font-weight: 700;
    text-align: right;
  }
  
   ul.itemgrid > li .button {
    position: absolute;
    bottom: 1em;
    left: 1.5em;
  }

  ul.itemgrid > li .saleicon {
   font-size: 1.25em;
   color: red;
   position: relative;
   cursor: pointer;
  }

  ul.itemgrid > li .saleicon:hover  .saledescription {
    display: block;
  }

  ul.itemgrid > li .saleicon .saledescription {
    display: none;
    color: #000;
    position: absolute;
    left: 0;
    bottom: 2em;
    padding: 1em;
    background: #cfcfcf;
    border: 1px solid #ccc;
    font-size: 0.9em;
    z-index: 999;
    white-space: nowrap;
  }

  ul.itemgrid > li.category dl dt,
  ul.itemgrid > li.category dl dd
  {
  width: 69%;
    display: inline-block;
    vertical-align: middle;
  }

  ul.itemgrid > li.category dl dt {
    width: 30%;
  }

.productdetail .content {
    display: inline-block;
    width: 48.5%;
    padding-right: 1em;
    vertical-align: top;
}

.productdetail .pricinginfo {
  display: inline-block;
  width: 50%;
  vertical-align: top;
}

.productdetail .pricinginfo .blockprice {
  width: 100%;
  position: absolute;
  bottom: 0.75em;
  right: 1em;
}

.pricinginfo .itemgrid li {
  width: 41.3%;
}

.productdetail .productdownloads,
.productdetail .productimages,
.productdetail .relatedproducts {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  margin-top: 2em;
}

.productdetail .productimages ul.itemgrid {
  border: none;
}

.productdetail .relatedproducts ul.itemgrid li {
    width: 140px;
}

.productdetail .relatedproducts ul.itemgrid li .blockimage {
  width: 25%;
  min-height: 50px;
}

.productdetail .relatedproducts ul.itemgrid li .blockprice {
  width: 74%;
}

.productdetail .productdownloads ul {
  font-size: 1.1em;
}

.productdetail .longdescription {padding-right:30px;}


table.ordertable {
  width: 100%;
  font-size: 1em;
  line-height: 2em;
}

table.ordertable thead {
  font-size: 1em;
  border-bottom: 2px solid #ececec;
}

table.ordertable tbody {
  border-bottom: 2px solid #ececec;
}

table.ordertable tbody tr {
  border-bottom: 1px dotted #ececec;
}

table.ordertable tfoot th {
  padding-top: 1.5em;
}


table.ordertable .leftalign {
  text-align: left;
}

table.ordertable .rightalign {
  text-align: right;
}

table.ordertable .centeralign {
  text-align: center;
}

table.ordertable tfoot th,
table.ordertable tfoot td{
  padding-top: 0;
  text-align: right;
  vertical-align: top;
  font-weight:bold;
  font-size:1.1em;
}

table.ordertable dl {
  vertical-align: middle;
  width: 50%;
}

table.ordertable dl dt,
table.ordertable dl dd {
  display: inline-block;
  vertical-align: middle;
  width: 190px;
  width: 49%;
}

table.ordertable dl.productline {
  width: auto;
}

table.ordertable dl.productline dt,
table.ordertable dl.productline dd {
  display: inline-block;
  width: auto;
}

table.ordertable dl.productline dt {
  width: 50px;

  text-align: center;
}

.sideordercontainer {
 padding:10px;
  border-left:solid 0px #000;
 margin-left:-10px;


}

table.sideordertable {
  width: 100%;
  font-size: .8em;
  line-height: 1.4em;
}

table.sideordertable thead {
  font-size: 1em;
  border-bottom: 2px solid #ececec;
}

table.sideordertable tbody {
  border-bottom: 2px solid #ececec;
}

table.sideordertable tbody tr {
  border-bottom: 1px dotted #ececec;
}

table.sideordertable tfoot th {
  padding-top: 1.5em;
}


table.sideordertable .leftalign {
  text-align: left;
}

table.sideordertable .rightalign {
  text-align: right;
}

table.sideordertable .centeralign {
  text-align: center;
}

table.sideordertable tfoot th,
table.sideordertable tfoot td{
  padding-top: 0;
  text-align: right;
  vertical-align: top;
}

table.sideordertable dl {
  vertical-align: middle;
  width: 50%;
}

table.sideordertable dl dt,
table.sideordertable dl dd {
  display: inline-block;
  vertical-align: middle;
  width: 190px;
  width: 49%;
}

table.sideordertable dl.productline {
  width: auto;
}

table.sideordertable dl.productline dt,
table.sideordertable dl.productline dd {
  display: inline-block;
  width: auto;
}

table.sideordertable dl.productline dt {
  
    display:none;
  text-align: center;
}


table.sideordertable dl.productline dt img{
 box-shadow: 1px 1px 3px 2px rgba(221,221,221,1);
-webkit-box-shadow: 1px 1px 3px 2px rgba(221,221,221,1);
-moz-box-shadow: 1px 1px 3px 2px rgba(221,221,221,1);
  
}
table.sideordertable .padtop {padding-top:10px;font-weight:bold;font-size:1em;}

.basketorderbutton {float:right;text-align:right;}


ul.amountlist {
  list-style: none;
  margin: 0;
}

ul.amountlist li div {
  cursor:pointer;
  display: inline-block;
  margin: 0 0.5em;
  position: relative;
}

ul.amountlist li img {
  vertical-align: middle;
  margin-left: 0.25em;
}

ul.amountlist li .removeitems:hover ul,
ul.amountlist li .additems:hover ul {
  display: block;
}

ul.amountlist li .removeitems ul,
ul.amountlist li .additems ul {
  display: none;
  position: absolute;
  left: 28%;
  bottom: 1em;
  white-space: nowrap;
  list-style: none;
  margin: 0;
  background: #fff;
  text-align: right;
  border: 1px solid #ececec;
  z-index: 999;
}

ul.amountlist li .removeitems ul {
  left: auto;
  bottom: auto;
  right: 18%;
  top: 1em;
}

ul.amountlist li ul li {
  padding: 0 1em;
  border-bottom: 1px dotted #ececec;
  cursor: pointer;
}

ul.amountlist li ul li:hover {
  background: #ececec;
}


ul.amountlist li ul li a {
  display: block;
  text-decoration: none;
}

.orderbutton {
  font-size: 1.5em;
 
  margin-top: -20px;
  
  
  text-align:left;
}

.orderbutton h4 {
  padding-right: 0.75em;
}

.orderbutton a.button {
  padding: 0.5em 1em;
}

.orderinfoblock {
  display: inline-block;
  width: 49%;
  vertical-align: top;
  margin-bottom: 1.5em;
  font-size: 1.2em;
  line-height: 2em;
}

.customerdetails dl{

}

.customerdetails dl dt,
.customerdetails dl dd {
  display: inline-block;
  width: 49%;
}

.customerdetails dl dt {
  font-weight: 700;
}

.orderoverview table.ordertable {
  margin-bottom: 2em;
  border-bottom: 1px solid #ececec;
}

.customerinfoarea {
  display: inline-block;
  width: 100%;
  font-size: 1.2em;
  vertical-align: top;
  margin-bottom: 1.5em;

}
.umbEditorTextFieldMultiple {height:100px;width:240px;}

fieldset.SSWS-CustomerFields {
  margin-bottom: 5px;
}

fieldset.SSWS-CustomerFields label {
 
}

label .extraMessage {display:none;}


fieldset.SSWS-CustomerFields input[type=text],fieldset.SSWS-CustomerFields input[type=password] {
  width: 20em;
  margin-bottom: 0.5em;
}

fieldset.SSWS-CustomerFields span {
  display: inline-block;
  margin-left: 1em;
  color: red;
}

.orderprocessoptions {
  font-size: 1.2em;
  line-height: 2.25em;
}


.customerlogin,
.newcustomer {
  font-size: 1.2em;
  display: inline-block;
  width: 49%;
  vertical-align: top;
}

.customerlogin h4,
.newcustomer h4 {
  font-size: 1.5em;
}

.customerlogin label,
.newcustomer label {
  font-weight: 700;
}

.customerlogin input[type=text],
.newcustomer  input[type=text],
.customerlogin input[type=password]
{
  width: 20em;
  margin-bottom: 1em;
}

table.customerdetailstable {
  width: 100%;
}

table.ordertable {
  width: 100%;
 
}

table.customerdetailstable > tbody > tr > td {
  padding: 1em;
}

table.customerdetailstable {
  margin: 0;
}

table.customerdetailstable table {
  width: 460px;
}


.ordercontactinfo {padding:20px 40px 40px 40px;}
.customerinfoarea .row {margin-left:0px;padding-bottom:3px;}
.SSWS-CustomerFields {padding:20px;}
.customerStreetNumberAddition,.shippingStreetNumberAddition {display:none;}



ul#stocklist {
  font-size: 0.9em;
  list-style: none;
  margin-top: 1em;
}

ul#stocklist > li {
  font-weight: 700;
}

ul#stocklist > li > ul {
  font-size:0.9em;
  font-weight: 100;
  list-style: none;
}
    


form#couponform {
  margin-top: 1em;
  text-align: right;
}

form#couponform input[type=text] {
  font-size: 1.2em;
}


/**
********************** Custom Shop Styles************************/






.producttile {
  float:left;
  width:140px;
  margin-right:18px;
  padding-right:15px;
  border-right:solid 1px #ccc;
  margin-bottom:20px;
margin-top:20px;}

 .producttile img, .zoomPad img { border:solid 1px #ccc;
  border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
     -webkit-box-shadow: 1px 1px 5px 1px #4a4a4a;
    -moz-box-shadow: 1px 1px 5px 1px #4a4a4a;
  box-shadow: 1px 1px 5px 1px #4a4a4a;}

.blockcontent {margin-top:15px;}
.blockprice {font-size:20px;float:right;margin-top:5px}

.customerRegion, .terms {display:none;}




/************************* Photo gallery **************************/
.rg-image-wrapper{
  position:relative;
  padding:20px 30px;
  
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  min-height:20px;
}
.rg-image{
  position:relative;
  text-align:center;
  line-height:0px;
}
.rg-image img{
  max-height:100%;
  max-width:100%;
  
  border:solid 1px #fff;
  border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
     -webkit-box-shadow: 1px 1px 5px 1px #4a4a4a;
    -moz-box-shadow: 1px 1px 5px 1px #4a4a4a;
    box-shadow: 1px 1px 5px 1px #4a4a4a;
}




.rg-image-nav a{
  position:absolute;
  top:250px;
  left:0px;
  background:#000 url(../images/nav.png) no-repeat -20% 50%;
  width:28px;
  height:200px;
  text-indent:-9000px;
  cursor:pointer;
  opacity:0.3;
  outline:none;
  -moz-border-radius: 5px 0px 0px 5px;
  -webkit-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
}
.rg-image-nav a.rg-image-nav-next{
  right:0px;
  left:auto;
  background-position:115% 50%;
  -moz-border-radius: 0px 5px 5px 0px;
  -webkit-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
}
.rg-image-nav a:hover{
  opacity:0.8;
}
.rg-caption {
  text-align:center;
  margin-bottom:25px;
  position:relative;
}
.rg-caption p{
  font-size:18px;
  letter-spacing:2px;
 
  line-height:16px;
  padding:0 15px;
  text-transform:uppercase;
}
.rg-view{float:right;margin-top:-30px;
  height:30px;
}
.rg-view a{
  display:block;
  float:right;
  width:16px;
  height:16px;
  margin-right:3px;
  background:#464646 url(../images/views.png) no-repeat top left;
  border:3px solid #464646;
  opacity:0.8;
}
.rg-view a:hover{
  opacity:1.0;
}
.rg-view a.rg-view-full{
  background-position:0px 0px;
}
.rg-view a.rg-view-selected{
  background-color:#6f6f6f;
  border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
  background-position:0px -16px;
}
.rg-loading{
  width:46px;
  height:46px;
  position:absolute;
  top:50%;
  left:50%;
  background:#000 url(../images/ajax-loader.gif) no-repeat center center;
  margin:-23px 0px 0px -23px;
  z-index:100;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  opacity:0.7;
}

/************************ Elastislide Style ************************/
.es-carousel-wrapper{
  background: #fff;
  padding:10px 27px;
  
  position:relative;
  
  position:relative;
  margin-bottom:10px;
}
.es-carousel{
  overflow:hidden;
  background:#fff;
}
.es-carousel ul{
  display:none;
}
.es-carousel ul li{
  height:100%;
  float:left;
  display:block;
  margin-right:5px;
}
.es-carousel ul li a{
  display:block;
  border-style:solid;
  border-color:#fff;
  opacity:0.8;
  margin-right:10px;
  -webkit-touch-callout:none;
  /* option */
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a{
  border-color:#fff;
  opacity:1.0;
}
.es-carousel ul li a img{
  display:block;
 
  max-height:100%;
  max-width:100%;
   border:solid 1px #fff;
  border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
     -webkit-box-shadow: 1px 1px 5px 1px #4a4a4a;
    -moz-box-shadow: 1px 1px 5px 1px #4a4a4a;
    box-shadow: 1px 1px 5px 1px #4a4a4a;

}

  
.es-carousel ul li a:hover img{
  display:block;
 
  max-height:100%;
  max-width:100%;
   border:solid 1px #fff;
  border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
     -webkit-box-shadow: 1px 1px 2px 1px  #4a4a4a;
    -moz-box-shadow: 1px 1px 2px 1px  #4a4a4a;
    box-shadow: 1px 1px 2px 1px  #4a4a4a;

}




.es-nav span{
  position:absolute;
  top:50%;
  left:8px;
  background:transparent url(../images/nav_thumbs.png) no-repeat top left;
  width:14px;
  height:26px;
  margin-top:-13px;
  text-indent:-9000px;
  cursor:pointer;
  opacity:0.5;
  background-color:#333; 
  border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
 
}
.es-nav span.es-nav-next{
    border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
  right:8px;
  left:auto;
  background-position:top right;
}
.es-nav span:hover{
  opacity:1.0;
}




/************************ Zoom Style ************************/

.zoomimage {width:100%;float:left;
 }


.zoominfo {width:100%;float:left;
  color:#666;
  font-size:.8em;margin-top:10px;}

.zoomPad{
  position:relative;
  float:left;
  z-index:99;
  cursor:crosshair;
}


.zoomPreload{
   -moz-opacity:0.8;
   opacity: 0.8;
   filter: alpha(opacity = 80);
   color: #333;
   font-size: 12px;
   font-family: Tahoma;
   text-decoration: none;
   border: 1px solid #CCC;
   background-color: white;
   padding: 8px;
   text-align:center;
   background-image: url(../images/zoomloader.gif);
   background-repeat: no-repeat;
   background-position: 43px 30px;
   z-index:110;
   width:90px;
   height:43px;
   position:absolute;
   top:0px;
   left:0px;
    * width:100px;
    * height:49px;
}


.zoomPup{
  overflow:hidden;
  background-color: #FFF;
  -moz-opacity:0.6;
  opacity: 0.6;
  filter: alpha(opacity = 60);
  z-index:120;
  position:absolute;
  border:1px solid #CCC;
  z-index:101;
  cursor:crosshair;
}

.zoomOverlay{
  position:absolute;
  left:0px;
  top:0px;
  background:#FFF;
  /*opacity:0.5;*/
  z-index:5000;
  width:100%;
  height:100%;
  display:none;
  z-index:101;
}

.zoomWindow{
  position:absolute;
  left:110%;
  top:40px;
  background:#FFF;
  z-index:6000;
  height:auto;
  z-index:10000;
  z-index:110;
}
.zoomWrapper{
  position:relative;
  border:1px solid #999;
  z-index:110;
}
.zoomWrapperTitle{
  display:block;
  background:#000;
  color:#FFF;
  height:23px;
  line-height:23px;
  width:100%;
  overflow:hidden;
  text-align:center;
  font-size:14px;
  position:absolute;
  top:0px;
  left:0px;
  z-index:120;
  -moz-opacity:0.6;
  opacity: 0.6;
  filter: alpha(opacity = 60);
}
.zoomWrapperImage{
  display:block;
  position:relative;
  overflow:hidden;
  z-index:110;

}
.zoomWrapperImage img{
  border:0px;
  display:block;
  position:absolute;
  z-index:101;
}

.zoomIframe{
  z-index: -1;
  filter:alpha(opacity=0);
  -moz-opacity: 0.80;
  opacity: 0.80;
  position:absolute;
  display:block;
}

ul#thumblist{display:block;margin-left:0px;margin-top:10px;}
ul#thumblist li{float:left;margin-right:10px;margin-top:10px;list-style:none;}
ul#thumblist li a{display:block;border:1px solid #CCC;}
ul#thumblist li a:hover{display:block;border:1px solid #CCC; box-shadow:none;-webkit-box-shadow:none; -moz-box-shadow:none;}
ul#thumblist li a.zoomThumbActive{border:1px solid #000;
    box-shadow: inset 1px 1px 3px 2px rgba(221,221,221,1);
-webkit-box-shadow: inset 1px 1px 3px 2px rgba(221,221,221,1);
-moz-box-shadow: inset 1px 1px 3px 2px rgba(221,221,221,1);

}
 ul#thumblist li a {
 box-shadow: 1px 1px 3px 2px rgba(221,221,221,1);
-webkit-box-shadow: 1px 1px 3px 2px rgba(221,221,221,1);
-moz-box-shadow: 1px 1px 3px 2px rgba(221,221,221,1);
}

/*********************************************************
/ When clicking on thumbs jqzoom will add the class
/ "zoomThumbActive" on the anchor selected
/*********************************************************/





















































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
